@charset "Shift_JIS";

/*
master.css
created: 2008-09-03
*/

/** 共通初期化 **/
*{
	margin:0;
	padding:0;
	color:#666;
	font-size:12px;
	font-family:"ＭＳ ゴシック";
	font-weight:normal;

}
body{
	margin:auto;
	text-align:center;
}
p{
	line-height:140%;
	margin-bottom:1em;
}
img{
	border:0;
}
ul{
	list-style:none;
}
li{
	list-style:none;
}
a{
	color:#009363;
}

/** 外枠/#container **/
#container{
	width:906px;
	text-align:center;
	background:url(../images/common/bg.jpg) repeat-y right;
	margin:auto;
}
#container-in{
	width:880px;
	text-align:left;
	margin:auto;
	border:1px solid #ddd;
	border-top:none;
	background:#fff;
}


/** ロゴ/h1 **/
h1{
	padding-top:15px;
	margin-right:10px;
	margin-bottom:10px;
	width:150px;
	float:right;
}

/** 説明エリア **/
#link{
	width:600px;
	float:left;
	padding-top:35px;
	margin-left:15px;
	
}

/** グローバルナビ/#g-navi **/
#g-navi{
	width:880px;
	height:28px;
	background:url(../images/common/gnavi_back.jpg) repeat-x;
}
#g-navi ul{
	margin-left:13px;
}
#g-navi li{
	float:left;
	text-indent:-9999px;
}
#g-navi li a{
	height:28px;
	float:left;
	line-height:0;
}
#g-navi img{
	display:block;
}
#g-navi .li_index{
	width:158px;
	height:28px;
}
#g-navi a.on_index{
	width:158px;
	height:28px;
	background:url(../images/common/gnavi1_museum.jpg) no-repeat;
}
#g-navi a:hover.on_index{
	width:158px;
	height:28px;
	background:url(../images/common/gnavi1on_museum.jpg) no-repeat;
}
#g-navi .li_shop{
	width:121px;
	height:28px;
}
#g-navi a.on_shop{
	width:121px;
	height:28px;
	background:url(../images/common/gnavi2_shop.jpg) no-repeat;
}
#g-navi a:hover.on_shop{
	width:121px;
	height:28px;
	background:url(../images/common/gnavi2on_shop.jpg) no-repeat;
}
#g-navi .li_blog{
	width:180px;
	height:28px;
}
#g-navi a.on_blog{
	width:180px;
	height:28px;
	background:url(../images/common/gnavi3_blog.jpg) no-repeat;
}
#g-navi a:hover.on_blog{
	width:180px;
	height:28px;
	background:url(../images/common/gnavi3on_blog.jpg) no-repeat;
}
#g-navi .li_wgc{
	width:101px;
	height:28px;	
}
#g-navi a.on_wgc{
	width:101px;
	height:28px;
	background:url(../images/common/gnavi4_wgc.jpg) no-repeat;
}
#g-navi a:hover.on_wgc{
	width:101px;
	height:28px;
	background:url(../images/common/gnavi4on_wgc.jpg) no-repeat;
}
#g-navi .li_industry{
	width:101px;
	height:28px;
}
#g-navi a.on_industry{
	width:101px;
	height:28px;
	background:url(../images/common/gnavi5_industry.jpg) no-repeat;
}
#g-navi a:hover.on_industry{
	width:101px;
	height:28px;
	background:url(../images/common/gnavi5on_industry.jpg) no-repeat;
}
#g-navi .li_profile{
	width:81px;
	height:28px;
}
#g-navi a.on_profile{
	width:81px;
	height:28px;
	background:url(../images/common/gnavi6_profile.jpg) no-repeat;
}
#g-navi a:hover.on_profile{
	width:81px;
	height:28px;
	background:url(../images/common/gnavi6on_profile.jpg) no-repeat;
}
#g-navi .li_contact{
	width:110px;
	height:28px;
}
#g-navi a.on_contact{
	width:110px;
	height:28px;
	background:url(../images/common/gnavi7_contact.jpg) no-repeat;
}
#g-navi a:hover.on_contact{
	width:110px;
	height:28px;
	background:url(../images/common/gnavi7on_contact.jpg) no-repeat;
}

/** #exbar **/
#exbar{
	width:880px;
	height:20px;
	background:#f0f0f0;
}

/** パンくずリスト/#pankuzu **/
#pankuzu{
	margin-top:15px;
	margin-left:15px;
}

/** #footer **/
#footer{
	width:880px;
	height:32px;
}

#footer img{
	display:block;
	vertical-align:bottom;
	line-height:0;
}

/*-- Twitter btn --*/
#twitter_follow{
	position:fixed;
	top:156px;
	right:0;
	z-index:99999;
}


#facebook{
	position:fixed;
	top:116px;
	right:0;
	z-index:99999;
}

